@import "../../../../../../../shared/assets/src/global-style/variable";
@import "../../../../../../../shared/assets/src/global-style/text-label";
@import "../../../../../../../shared/assets/src/global-style/input";

.mb__button--content--imp {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.content__left img {
  margin-right: 5px;
}
::ng-deep .mb__button--w100 .button__class {
  width: 100%;
}
::ng-deep .mb__button--no-margin .button__class {
  margin-left: 0;
}
::ng-deep .import__file .ant-upload-list-item-info {
  display: none;
}

.label__required {
  color: $red;
}

::ng-deep {
  .ant-upload.ant-upload-drag .ant-upload-btn {
    display: block !important;
  }

  .ant-upload-drag-container {
    display: block !important;
  }
}

.ellipsis__text {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

::ng-deep  {

  .selectYearTitle {
    padding-bottom: 0 !important;
  }

  .datePickerWrap {
    padding-top: 5px !important;
    padding-bottom: 0 !important;
  }

  .label__text {
    margin-bottom: 0 !important;
  }

  .selectYearErrorWrap {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }

}

.label {
  color: $bg-gray-label;
  font-size: 14px;
  font-family: avertaB, sans-serif;
  margin-bottom: -10px;
}
